@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 100;
  src: local("Roboto Thin Italic"), local("Roboto-ThinItalic"), url(https://fonts.gstatic.com/s/roboto/v20/KFOiCnqEu92Fr1Mu51QrEzAdKg.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 300;
  src: local("Roboto Light Italic"), local("Roboto-LightItalic"), url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjASc6CsE.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Italic"), local("Roboto-Italic"), url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xIIzc.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 500;
  src: local("Roboto Medium Italic"), local("Roboto-MediumItalic"), url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ACc6CsE.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 700;
  src: local("Roboto Bold Italic"), local("Roboto-BoldItalic"), url(https://fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic6CsE.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 100;
  src: local("Roboto Thin"), local("Roboto-Thin"), url(https://fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1MmgVxIIzc.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"), local("Roboto-Light"), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url(https://fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxP.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"), local("Roboto-Medium"), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format("truetype");
}
@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url(https://fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format("truetype");
}
* {
  margin: 0;
  padding: 0;
  font-family: "Roboto", sans-serif;
}

body {
  color: #212123;
  width: 100%;
}

iframe {
  overflow: hidden;
  width: inherit;
  display: block;
}

.reg-links {
  background-color: #fff;
  padding: 25px 25px 0;
  margin: 0;
  text-align: right;
}

@media (min-width: 794px) {
}

@media (max-width: 794px) {
  #search_container h1 {
    display: none;
  }
  .reg-links {
    padding-top: 0 !important;
  }

  .heady {
    flex-direction: column !important;
  }

  .card {
    padding: 10px !important;
  }
}

.reg-links a {
  text-transform: uppercase;
  text-decoration: none;
  color: #4f66ee;
}

header h1 {
  background-color: #fff;
  font-weight: 500;
  padding: 0 25px 25px;
  font-size: 48px;
  line-height: 1;
}

.ccsf {
  font-size: 24px;
  font-weight: 300;
}

#navMenu {
  background-color: white;
  width: 100%;
  height: 150px;
  display: flex;
  padding: 0px 30px;
  justify-content: space-between;
  box-shadow: 0px 3px 6px rgb(0 0 0 / 31%);
  align-items: baseline;
  /* border-bottom: 3px solid #bb2033; */
}
#search_container {
  height: 50px;
}
.container-fluid {
  padding-right: 0px;
  padding-left: 0px;
}

#navigationBar {
  display: flex;
  justify-content: center;
}

.navItem {
  display: inline-block;
  list-style-type: none;
  font-size: 18px;
  font-weight: 500;
  color: black;
  text-decoration: none;
  padding: 0px 5px;
}
.navItem a {
  display: inline-block;
  list-style-type: none;
  font-size: 18px;
  font-weight: 500;
  color: black;
  text-decoration: none;
  padding: 0px 5px;
}
#headerButton {
  text-align: right;
  padding-right: 126px;
  padding-bottom: 20px;
}
#hamburgerIcon {
}

@media screen and (max-width: 1090px) {
  #navMenu {
    align-items: center;
    justify-content: space-around;
  }
  #navigationBar {
    display: none;
    flex-direction: column;
    position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
    background-color: white;
    padding: 10px;
    box-shadow: 0px 3px 6px rgb(0 0 0 / 31%);
  }
  .dropdown-content {
    left: 192px;
    width: 25%;
    top: 0px;
    border-left: 1px solid black;
    background-color: #f1f1f100 !important;
    height: 100%;
  }

  .dropdown {
    display: inherit;
  }
  #headerButton {
    display: none;
  }
  #hamburger {
    display: inherit;
  }
}

@media screen and (min-width: 1090px) {
  #navigationBar {
    display: flex !important;
    justify-content: space-between;
    width: 100%;
    align-items: center;
    padding: 0px 130px 0px 0px;
  }

  .dropdown {
    display: none !important;
  }

  #hamburger {
    display: none;
  }
  #topbottom {
    width: 100%;
  }
}

.rotate {
  transform: rotate(90deg);
  display: inline-block;
}

main {
  /* background-color: #f5f5f5; */
  /* background: linear-gradient(
          152.41deg,
          rgb(202, 255, 251) 0%,
          white 100%
      ) !important; */
  padding-bottom: 1px;
  padding-top: 20px;
  background: #42535a !important;
}

section.card-container {
  padding: 0;
  margin: 0px 50px 15px;
}

.card-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1rem;
  /* grid-template-columns: repeat(auto-fit, minmax(320px, 1fr)); */
  /* grid-gap: 25px; */
}

.card {
  flex: 4 2 auto;
  /* display: grid; */
  min-width: 175px;
  margin: 10px;
}

.card .button {
  align-self: end;
  padding: 25px;
  font-size: 2rem;
}

/* Simple Card styles for prettying */

html {
  font-size: 16px;
  font-family: "Rubik", sans-serif;
}

body {
  background-color: #fff;
}

* {
  box-sizing: border-box;
}

.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.555), 0 6px 20px 0 rgba(0, 0, 0, 0.575);
  background-color: white;
  padding: 30px;
  text-decoration: none;
}

.card:hover {
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.1), 0 1px 5px 0 rgba(0, 0, 0, 0.1);
  text-decoration: none;
}
a.card {
  color: black;
}

.icon {
  font-size: 4rem;
  text-align: center;
  color: #000;
  margin-bottom: 0;
  padding: 0;
}

.card__title {
  font-size: 1rem;
  text-transform: uppercase;
  text-align: center;
  padding: 0;
  margin: 0;
}

.card__description {
  font-weight: 400;
  line-height: 1.2em;
  text-align: center;
  padding: 0;
  margin: 0;
  /* background-color: #fff; */
}

.card-link {
  color: #212123;
  text-decoration: none;
}

.hover-effect:hover {
  /* name duration function delay iteration direction */
  /* animation: colorchange 1s ease 0s 1 forwards; */
  animation: colorchange 0.5s linear 0s 1 forwards;
}

@keyframes colorchange {
  0% {
    background-color: #fff;
  }

  100% {
    background-color: #92c6ea;
    /* background: linear-gradient(to right, #ffe469, #ffde4b); */
    border-radius: 10px;
    /* border: 1px solid rgba(229, 255, 0, 0.993); */
  }
}

@keyframes shake {
  0% {
    transform: translate(1px, 1px) rotate(0deg);
    background-color: rgb(242, 248, 150);
  }

  100% {
    transform: translate(1px, -2px) rotate(0deg);
    background-color: rgb(236, 248, 66);
    border-radius: 50px;
  }
}

a:hover {
  color: inherit;
}

.copy_right {
  float: left;
  width: 100%;
  background: #1b1b1b;
  padding: 25px 0;
  color: #fff;
  letter-spacing: 1px;
  font-weight: 300;
}

.copy_right a {
  color: #fff;
  text-decoration: none;
}

.contacts {
  text-decoration: none;
  background-color: transparent;
  margin-bottom: 20px;
  padding-top: 15px;
}

li {
  list-style-type: none;
}

.conatactInfo,
.foologo {
  text-align: center;
}

.conatactInfo {
  padding-top: 15px;
}

.container {
  margin-bottom: 50px;
  max-width: 100% !important;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 1px;
  padding-top: 20px;
  background: #42535a !important;
}

.social {
  padding-top: 33px;
  display: flex;
  justify-content: space-around;
  flex-wrap: nowrap;
}

.heady {
  text-align: center;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}

ul {
  margin-bottom: 0px;
}

.notice {
  background-color: #40cde0;
  display: flex;
  justify-content: space-between;
  border: 2px solid #0997ab;
  padding: 25px 25px 25px 100px;
  font-size: 18px;
}

.remove {
  text-align: right;
}

.contacts a {
  color: black !important;
}
/* linear-gradient(152.41deg, rgb(247, 146, 14) 0%, white 100%); */
#copy_right_p a {
  color: white !important;
}

.reg-links a {
  color: black;
  text-decoration-line: underline;
}

.card a {
  color: black;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  overflow: auto;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
  text-align: left;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.show {
  display: block;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.card.disabled {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.555), 0 6px 20px 0 rgba(0, 0, 0, 0.575);
  background-color: rgb(204, 204, 204);
}
#logo-container {
  display: flex;
  padding-top: 20px;
  justify-content: center;
}
#white-box-footer {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  padding: 20px 30px;
}
#white-box-footer div {
  width: 250px;
}
#social-links {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 50px;
}
#social-links a {
  /* width: 20px;
    height: 20px;
    background-color: black; */
}
@media (max-width: 794px) {
  #white-box-footer {
    flex-direction: column;
  }
  footer {
    position: static !important;
  }
  #white-box-footer div {
    width: 100%;
    text-align: center;
  }
  #social-links {
    padding-top: 0px;
    justify-content: space-around;
  }
  .contactinfo-p {
    margin-bottom: 0px;
  }
}
#FooterContent {
  background: linear-gradient(#e66465, #9198e5);
  background-image: url("https://aca.grayquarter.com/wordpress/wp-content/themes/customtheme-child/images/footer_bg.jpg");
}
#contact-info {
  width: 300px;
}
#black-box-footer {
  background-color: black;
  color: white;
  text-align: center;
  padding: 10px;
}

img[alt="footer-logo"] {
  height: 50px;
  margin: 10px;
}
#footercolumn {
  display: flex;
  /* flex-direction: column; */
  text-align: center;
  justify-content: space-around;
  align-items: center;
  height: 60px;
}
.footer_nav {
  color: white;
  text-align: center;
}
.footer_nav a {
  color: white;
}
#footer-links {
  display: flex;
  justify-content: space-around;
}
#headerButton a {
  border: 2px solid black;
  text-decoration: none;
  border-radius: 5px;
  color: black;
  padding: 5px;
}
#headerButton a:hover {
  background-color: #d4d4d4;
}

footer {
  position: static !important;
  bottom: -5px;
  width: 100%;
}
#HeaderContent {
  position: fixed;
}
#topbottom {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
#page_footer {
  background-color: #384051;
  display: flex;
  flex-direction: column;
  padding: 15px 30px;
  justify-content: center;
}
.footer_nav a {
  text-decoration: none;
}
.footer_nav a:after {
  content: "|";
  position: relative;
  right: -4px;
  left: auto;
  top: auto;
  bottom: auto;
  margin: auto;
  padding: 0px 10px;
}
.footer_nav a:last-child:after {
  content: "";
}
.footer_address {
  color: white;
}
.footer_address span,
.footer_address a {
  display: block;
  color: white;
  text-decoration: none;
}
.footer_address a {
  font-family: "EB Garamond", serif;
}
